Subject: [Sipping] I-D: Multiple Reply in the Session Initiation Protocol

From: Qian Sun <[email-masked]>
Date: Fri, 29 Jun 2007 09:31:56 +0800

Hi, I have just submitted a draft discussing multiple reply-to addresses.

The I-D can be found at http://www.ietf.org/internet-drafts/draft-sun-sipping-multiple-reply-00.txt

Abstract:

   This document defines extensions to the Reply-To header field for
   MESSAGE so that it can be used to specify multiple addresses as the
   target of reply MESSAGE.  These extensions include the use of
   pointers to Uniform Resource Identifier (URI)-lists in the Reply-To
   header field and the "multiple-reply" SIP option-tag.

Comments welcome!

Cheers,
Qian

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP